.spOnly {
  display: none !important;
}
.centertxt{
  text-align:center !important;
  }
/* m-text, m-img
-------------------------------- */
.m-text {
  font-size: 14px;
}
.m-text-card {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 30px;
}
.m-text-normal {
  font-weight: normal !important;
}
.m-text-bold {
  font-weight: 600;
}

.m-img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* l-section
-------------------------------- */
.l-section {
  padding: 100px 0 80px;
  position: relative;
}
.l-section-inner {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  z-index: 1;
}
.l-section.l-section-bg1 {
  background-color: #f7c9c6;
}
.l-section.l-section-bg2 {
  background: linear-gradient(180deg, rgb(255,251,239) 0%, rgba(255,251,239) 70%, rgba(255,255,255) 100%);
}
.l-section.l-section-bg3 {
  background-color: #fdfdf2;
}
.l-section.l-section-bg4 {
  background-color: #fff8f5;
}
.l-section.l-section-bg5 {
  background-color: #fffdfc;
}
/* heading
-------------------------------- */
.l-heading2-container {
  margin-bottom: 30px;
  text-align: center;
}
.m-heading-icon {
  margin-bottom: 15px;
}
.m-heading2 {
  color: #8d6a39;
  font-size: 30px;
}
.m-heading2.large {
  font-size: 40px;
}
.m-heading2 + img {
  margin-top: 40px;
}
.m-heading3 {
  color: #ea91aa;
  font-size: 28px;
  margin-bottom: 17px;
}
.m-heading4 {
  color: #ea91aa;
  font-size: 20px;
  margin-top: 20px;
}
.m-heading-border {
  color: #8d6a39;
  padding-bottom: 15px;
  position: relative;
}
.m-heading-border:after {
  border-top: 2px solid #8d6a39;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  transform: translateX(-50%);
  width: 25px;
}
.m-align-center {
  text-align: center !important;
}
/* button
-------------------------------- */
.l-btn-container {
  margin-bottom: 20px;
  text-align: center;
}
.m-btn {
  display: inline-block;
  padding: 10px 40px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  position: relative;
  background-color: #f76a95;
  border-radius: 40px;
  width: 400px;
}
.m-btn.m-btn-gray::after {
  content: "";
  display: block;
  width: 19px;
  height: 5px;
  background: url(/promotion/ordercard/wplusl/images/icon_arrow_right.png) no-repeat left center;
  background-size: 100% 100%;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -2.5px;
}
.m-btn:hover {
  opacity: .7;
}
.m-btn-gray {
  background-color: #c3c3c3;
  max-width: 480px;
  width: auto;
}
.m-btn-gray:hover {
  opacity: .7;
  background-color: #c3c3c3;
}
.m-btn-icon {
  display: inline-block;
  margin: 0 0 0 8px;
}
.m-btn-icon img {
  vertical-align: baseline;
}
.m-btn-w100 {
  width: 100%;
}
/* noteList
-------------------------------- */
.m-noteList > li,
.m-list > li {
  display: table;
  font-size: 12px;
  line-height: 1.8;
}
.m-noteList > li > span:first-child,
.m-list > li > span:first-child {
  display: table-cell;
  white-space: nowrap;
}
.m-noteList > li.noteList-center,
.m-list > li.noteList-center {
  margin: 0 auto;
}
.m-list > li {
  font-size: 14px;
}
.m-note {
  font-size: 12px;
  text-align: left;
}
.m-note a {
  color: #e05f86;
  text-decoration: underline;
}
.m-note a:hover {
  text-decoration: none;
}
.m-note-btn p {
  align-items: center;
  border: 1px solid #ea91aa;
  color: #ea91aa;
  cursor: pointer;
  display: flex;
  font-size: 16px;
  height: 36px;
  justify-content: center;
  position: relative;
  width: 100%;
}
.m-note-btn p:after {
  background: url(/promotion/ordercard/wplusl/images/icon_plus.png) 0 0/contain no-repeat;
  content: '';
  height: 14px;
  position: absolute;
  right: 10px;
  transform: translateY(-50%);
  top: 50%;
  width: 14px;
}
.m-note-btn p.is-open:after {
  background: url(/promotion/ordercard/wplusl/images/icon_minus.png) 0 0/contain no-repeat;
  height: 2px;
}
.m-note-cont {
  display: none;
  padding-top: 20px;
}
/* link
-------------------------------- */
.b-link::after{
  background: url(/promotion/ordercard/wplusl/images/icon_link.png) 0 0/contain no-repeat;
  content: '';
  display: block;
  height: 14px;
  position: absolute;
  right: -22px;
  top: 1px;
  width: 16px;
}

.p-link{
  position: relative;
}

.p-link::after{
  background: url(/promotion/ordercard/wplusl/images/p-icon.png) 0 0/contain no-repeat;
  content: '';
  display: block;
  height: 14px;
  position: absolute;
  right: -22px;
  top: 1px;
  width: 16px;
}

.m-link {
  color: #008eed;
  text-decoration: underline;
  position: relative;
}
.m-link:hover {
  text-decoration: none;
}
.m-link-text {
  display: inline-block;
  padding-right: 20px;
  color: #fff;
  text-decoration: none;
  background: url(/promotion/ordercard/wplusl/images/icon_circle_down.png) no-repeat right center;
  background-size: 12px;
}
.m-link-text:hover {
  text-decoration: underline;
}
/* header
-------------------------------- */
.header-inner {
  align-items: center;
  display: flex;
  height: 90px;
  margin: 0 auto;
  padding: 0 10px;
  max-width: 980px;
}
/* mainvisual
-------------------------------- */
.mainvisual {
  position: relative;
  background-color: #fff8f5;
  overflow: hidden;
}
.mainvisual h1 {
  height: 675px;
  position: relative;
}
.mainvisual h1 img {
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  top: 0;
}
@media (min-width: 768px) and (max-width: 980px) {
  .mainvisual h1 {
    height: 68.877vw;
  }
  .mainvisual h1 img {
    width: 156%;
  }
}
/* campaign
-------------------------------- */
.l-section-campaign {
  padding-bottom: 180px;
}
.l-section-campaign .instagram {
  margin-bottom: 70px;
  text-align: center;
}
.l-section-campaign .campaign {
  margin-bottom: 55px;
  text-align: center;
}
.l-section-campaign .campaign-list li {
  margin-bottom: 16px;
}
.l-section-campaign .other-campaign-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  width: 615px;
}
.l-section-campaign .other-campaign-list li {
  margin: 0 15px 30px;
}
.l-section-campaign .m-text-bold {
  font-size: 24px;
}
.plus-campaign {
  margin-top: 70px;
}
.plus-campaign .m-text-bold {
  margin-bottom: 30px;
}
.bg-campaign {
  height: 1525px;
  overflow-x: hidden;
  position: absolute;
  transform: translateY(46px);
  width: 100%;
  z-index: 1;
}
.bg-campaign img {
  left: 50%;
  position: absolute;
  transform: translateX(-55%);
  top: 0;
}
/* recommend
-------------------------------- */
.l-section-recommend {
  padding: 10px 0 180px;
}
.l-section-recommend:before {
  background: url(/promotion/ordercard/wplusl/images/bg_top_01.png) center 0/cover no-repeat;
  content: '';
  display: block;
  height: 100px;
  position: absolute;
  top: -100px;
  width: 100%;
}
.l-section-recommend .recommend {
  background-color: #fff;
  border: 1px solid #ea91aa;
  padding: 35px 39px 45px;
  text-align: center;
}
.l-section-recommend .recommend + .recommend  {
  margin-top: 30px;
}
.l-section-recommend .recommend-num  {
  color: #ea91aa;
  font-size: 36px;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3';
  font-weight: lighter;
  margin-bottom: 14px;
  position: relative;
}
.l-section-recommend .recommend-num:after {
  border-top: 1px solid #ea91aa;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 50%;
  margin: 0 auto;
  position: absolute;
  transform: translateX(-50%);
  width: 14px;
}
.l-section-recommend .recommend-ttl {
  color: #ea91aa;
  font-size: 22px;
}
.l-section-recommend .recommend-ttl img {
  margin-right: 3px;
  vertical-align: bottom;
}
.l-section-recommend .recommend-img {
  margin: 35px 0 30px;
}
.l-section-recommend .recommend-read {
  font-size: 18px;
  margin: 35px 0 16px;
}
.bg-recommend {
  height: 807px;
  overflow-x: hidden;
  position: absolute;
  transform: translateY(-221px);
  width: 100%;
  z-index: 1;
}
.bg-recommend img {
  left: 50%;
  position: absolute;
  transform: translateX(-44.6%);
  top: 0;
}
/* benefits
-------------------------------- */

.benefit-separater {
  background: #ea91aa;
  border-radius: 4px;
  display: block;
  margin: 0 10px;
  height: auto;
  width: 4px;
}
.l-section-benefits {
  padding: 0 0 180px;
}
.l-section-benefits:before {
  background: url(/promotion/ordercard/wplusl/images/bg_top_02.png) center 0/cover no-repeat;
  content: '';
  display: block;
  height: 100px;
  position: absolute;
  top: -100px;
  width: 100%;
}
.l-section-benefits .benefits {
  background-color: #fff;
  border: 1px solid #ea91aa;
  margin-bottom: 40px;
  padding: 0 40px 40px;
  text-align: center;
}
.l-section-benefits .benefits-head {
  align-items: center;
  background-color: #ea91aa;
  display: flex;
  height: 91px;
  justify-content: center;
  margin: 0 auto 30px;
  width: 530px;
}
.l-section-benefits .benefits-head2 {
  align-items: center;
  background-color: #ea91aa;
  display: flex;
  height: 50px;
  justify-content: center;
  margin: -20px auto 40px;
  position: relative;
  width: 330px;
}
.l-section-benefits .benefits-ttl {
  color: #fff;
  font-size: 22px;
  font-weight: lighter;
}
.l-section-benefits .benefits-head2 .benefits-ttl {
  font-size: 20px;
}
.l-section-benefits .benefits-read {
  font-size: 16px;
  margin: 25px 0;
}
.l-section-benefits .benefits-img {
  margin-top: 20px;
}
.l-section-benefits .benefits-bdr {
  margin: 60px 0 0;
  position: relative;
}
.l-section-benefits .benefits-bdr:before {
  border: 1px solid #ea91aa;
  content: '';
  height: calc(100% - 10px);
  left: 4px;
  position: absolute;
  top: 4px;
  width: calc(100% - 10px);
}
.l-section-benefits .benefits-wrap {
  display: flex;
  justify-content: center;
  position: relative;
}
.l-section-benefits .benefits-cont {
  margin: 0 20px 27px;
  width: 360px;
  display: flex;
  flex-direction: column;
}
.l-section-benefits .benefits-cont-ttl {
  color: #ea91aa;
  font-size: 22px;
  margin-bottom: 18px;
}
.l-section-benefits .benefits-cont-ttl span {
  display: inline-block;
  position: relative;
}
.l-section-benefits .benefits-cont-ttl span::after,
.l-section-benefits .benefits-cont-ttl span::before {
  content: '-';
  position: absolute;
  transform: translateY(-50%);
  top: 48%;
}
.l-section-benefits .benefits-cont-ttl span::after {
  right: -16px;
}
.l-section-benefits .benefits-cont-ttl span::before {
  left: -16px;
}
.l-section-benefits .benefits-cont-txt {
  color: #ea91aa;
  font-size: 18px;
  margin-bottom: 15px;
  word-break: break-all;
  text-align: left;
  margin-top: auto;
  flex-grow: 1;
}
.l-section-benefits .benefits-cont-img {
  margin-bottom: 20px;
}
.l-section-benefits .benefits-col {
  background-color: #fff;
  border: 1px solid #ea91aa;
  padding: 40px 30px;
  width: 460px;
}
.l-section-benefits .benefits-col + .benefits-col {
  margin-left: 40px;
}
.l-section-benefits .benefits-col-ttl {
  color: #ea91aa;
  font-size: 22px;
  margin-bottom: 30px;
  text-align: center;
}
.l-section-benefits .benefits-col .l-btn-container {
  margin: 30px 0 0;
}
.bg-benefits {
  height: 744px;
  overflow-x: hidden;
  position: absolute;
  transform: translateY(-154px);
  width: 100%;
  z-index: 1;
}
.bg-benefits img {
  left: 50%;
  position: absolute;
  transform: translateX(-49%);
  top: 0;
}
/* cashless
-------------------------------- */
.l-section-cashless {
  padding: 10px 0 180px;
}
.l-section-cashless:before {
  background: url(/promotion/ordercard/wplusl/images/bg_top_03.png) center 0/cover no-repeat;
  content: '';
  display: block;
  height: 100px;
  position: absolute;
  top: -100px;
  width: 100%;
}
.l-section-cashless .cashless-img {
  margin-bottom: 50px;
  text-align: center;
}
.l-section-cashless .cashless {
  background-color: #fff;
  border: 1px solid #ea91aa;
  margin: 0 auto;
  max-width: 880px;
  padding: 30px 40px;
}
.l-section-cashless .cashless-wrap {
  display: flex;
}
.l-section-cashless .cashless-head {
  border-bottom: 1px solid #ea91aa;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.l-section-cashless .cashless-ttl {
  color: #ea91aa;
  font-size: 20px;
}
.l-section-cashless .cashless-col {
  align-items: center;
  display: flex;
  justify-content: space-between;
  width: 52%;
}
.l-section-cashless .cashless-col:last-child {
  width: 46%;
}
.l-section-cashless .cashless-col + .cashless-col {
  margin-left: 20px;
}
.l-section-cashless .cashless-disc {
  width: 210px;
}
.l-section-cashless .cashless-txt {
  color: #ea91aa;
  font-size: 16px;
  text-align: center;
}
.l-section-cashless .cashless-col .m-text {
  margin-top: 15px;
}
.bg-cashless {
  height: 790px;
  overflow-x: hidden;
  position: absolute;
  transform: translateY(-180px);
  width: 100%;
  z-index: 1;
}
.bg-cashless img {
  left: 50%;
  position: absolute;
  transform: translateX(-53%);
  top: 0;
}
/* security
-------------------------------- */
.l-section-security {
  border-bottom: 1px solid #8d6a39;
  padding: 0 0 80px;
}
.l-section-security:after {
  background: url(/promotion/ordercard/wplusl/images/bg_top_01.png) center 0/cover no-repeat;
  content: '';
  display: block;
  height: 100px;
  position: absolute;
  top: -100px;
  width: 100%;
}
.l-section-security .security {
  background-color: #fff;
  border: 1px solid #ea91aa;
  margin: 0 auto;
  max-width: 880px;
  padding: 40px 20px;
  text-align: center;
}
.l-section-security .security-head {
  border-bottom: 1px solid #ea91aa;
  margin-bottom: 25px;
}
.l-section-security .security-ttl {
  color: #ea91aa;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
}
.l-section-security .m-note {
  margin-top: 15px;
  text-align: center;
}
.bg-security {
  height: 425px;
  overflow-x: hidden;
  position: absolute;
  transform: translateY(-150px);
  width: 100%;
  z-index: 1;
}
.bg-security img {
  left: 50%;
  position: absolute;
  transform: translateX(-50.6%);
  top: 0;
}
/* benefits2
-------------------------------- */
.l-section-benefits2 .benefits2 {
  display: flex;
}
.l-section-benefits2 .benefits2-col {
  width: 305px;
}
.l-section-benefits2 .benefits2-col + .benefits2-col {
  margin-left: 23px;
}
.l-section-benefits2 .benefits2-img {
  min-height: 288px;
}
.l-section-benefits2 .benefits2-read {
  color: #8d6a39;
  font-size: 20px;
  margin: 27px 0 15px;
  text-align: center;
}
.l-section-benefits2 .benefits2-col .m-text {
  margin-bottom: 15px;
}
/* 基本情報
-------------------------------- */
.l-section-cardinfo {
  border-top: 1px solid #8d6a39;
  color: #640028;
}
.l-section-cardinfo .l-btn-container {
  margin-bottom: 35px;
}
.l-img-card {
  text-align: center;
}
.l-img-card-02 > img {
  margin: 0 auto;
}
.l-table-container {
  margin-bottom: 10px;
}
.m-table {
  width: 100%;
  table-layout: fixed;
  border: 1px solid #c3c3c3;
  border-collapse: collapse;
}
.m-table th {
  width: 280px;
  padding: 20px;
  font-size: 14px;
  border: 1px solid #c3c3c3;
  background-color: #f5f5f5;
}
.m-table td {
  padding: 20px 30px;
  font-size: 14px;
  border: 1px solid #c3c3c3;
  background-color: #fff;
}
/* 注意事項
-------------------------------- */
.l-section-notes {
  color: #640028;
  overflow: hidden;
  padding: 0;
}
.l-section-notes .m-heading2 {
  color: #640028;
}
.m-noteDescription {
  margin-bottom: 35px;
}
.m-noteDescription dt {
  font-size: 16px;
  font-weight: bold;
}
.m-noteDescription dd {
  font-size: 14px;
}
.l-table-container02 {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 16px 0;
}
.l-table-container02 table {
  border: 1px solid #e3e3e3;
  border-top: none;
  width: 47.2%;
}
.l-table-container02 table + table{
  margin-left: 5.5%;
}
.l-table-container02 tr {
  border-bottom: 1px solid #e3e3e3;
}
.m-table-ttl {
  background-color: #f1f1f1;
  border-top: 1px solid #e3e3e3;
  font-size: 15px;
  font-weight: 600;
  padding: 15px 11px;
  width: 100%;
}
.m-table-sub {
  border-right: 1px dashed #e3e3e3;
  font-size: 12px;
  font-weight: 600;
  padding: 15px 11px;
  width: 32%;
  vertical-align: middle;
}
.l-table-container02 td {
  font-size: 12px;
  padding: 15px 11px;
  width: 100%;
}
.m-infoBox {
  border:1px solid #d9d9d9;
  background-color: #FFF;
  margin: 1em 0;
  padding: 25px 15px;
  text-align: center;
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.m-infoBox p {
  color:#737373;
  margin: 0.5em 0 0 0;
}
.infoBox-ttl {
  color:#262626;
	font-size: 20px;
	font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  font-weight: normal;
  padding-right: 10px;
  width: 45%;
}
.infoBox-ttl img {
  width: 226px;
}
.infoBox-tel {
  display: table-cell;
  vertical-align: middle;
  border-left:1px solid #d9d9d9;
  width: 55%;
}
.infoBox-telNo {
  font-size: 36px;
  margin:10px 0 0 0;
  text-decoration:none;
  color:#000;
}
.infoBox-telNo a {
  color: #ea91aa;
  pointer-events: none;
}
.infoBox-telInfo {
  font-size: 18px;
  color: #737373;
}
.l-info {
  margin: 30px 0;
}
/* お問い合わせ
-------------------------------- */
.m-inquiry {
  margin-bottom: 20px;
  border: 1px solid #c3c3c3;
}
.m-inquiry-heading {
  padding: 15px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background-color: #f5f5f5;
}
.m-inquiry-body {
  padding: 35px 140px;
}
.m-inquiry-num {
  margin-bottom: 10px;
  text-align: center;
}
.m-inquiry-text {
  margin-bottom: 30px;
  font-size: 18px;
  text-align: center;
}
.m-inquiry-time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.m-inquiry-time > * {
  padding-left: 10px;
  font-size: 14px;
  border-left: 1px solid #640028;
}
.m-inquiry-time > *:first-child {
  padding-right: 20px;
}
.m-inquiry-time > * .m-inquiry-time-text {
  font-size: 16px;
  font-weight: bold;
}
.phoneNum {
  color: #640028;
  cursor: default;
}
/* footer
-------------------------------- */
.l-footer-copyright {
  padding: 30px 0;
  background-color: #ea91aa;
}
.m-footer-link {
  background-color: #fffdfc;
}
.m-footer-link > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 980px;
  margin: 0 auto;
  padding: 20px 10px;
  position: relative;
}
.m-footer-link > ul > li {
  margin-right: 15px;
}
.m-footer-link > ul > li > a {
  color: #7d7d7d;
  text-decoration: none;
}
.m-footer-link > ul > li > a:hover {
  text-decoration: underline;
}
.m-footer-link > ul > li.link-pagetop {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
}
.m-pagetop:hover {
  opacity: .7;
}
.m-footer-copy-text {
  padding: 0 10px;
  font-size: 14px;
  color: #fff;
  text-align: center;
}
/* 固定ボタン
-------------------------------- */
.fix-cv {
  display: none;
  width: 100%;
  padding: 15px 20px;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 3;
  background-color: rgba(221, 166, 180, 0.8);
}
.fix-cv-inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.fix-cv.is-stop {
  background-color: #dda6b4;
  position: static;
}
.fix-cv .l-btn-container {
  margin-bottom: 13px;
  display: flex;
}
.fix-cv .btn-cv,
.l-modal .btn-cv {
  align-items: center;
  background: linear-gradient(180deg, rgba(255,188,208,1) 0%, rgba(225,97,136,1) 36%, rgba(224,95,134,1) 100%);
  border-radius: 33px;
  box-shadow: 3px 4px 8px rgba(191, 13, 69, 0.5);
  color: #fff;
  display: flex;
  font-size: 18px;
  height: 66px;
  justify-content: center;
  margin: 0 auto;
  position: relative;

}
.fix-cv .btn-cv:after,
.l-modal .btn-cv:after {
  content: url(/promotion/ordercard/wplusl/images/icon_arrow_right.png);
  font-weight: bold;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.fix-cv .btn-cv-modal:after,
.l-modal .btn-cv-modal:after {
  content: url(/promotion/ordercard/wplusl/images/icon_modal.png);
}
#btnEnd {
  height: 130px;
  margin: 110px 0 0;
}

/*--------------------------------
 220927公開で追加
-------------------------------- */

.l-modal {
  display: none;
  color: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 110;
}
.l-modal-bg {
  position: fixed;
  z-index: 50;
  background-color: #000;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.l-modal-inner {
  position: absolute;
  z-index: 100;
  top: 50%;
  left: 50%;
  width: 90%;
  max-width: 880px;
  margin: 0 auto;
  overflow: hidden;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #fff;
}
.modal-close-btn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border: 1px solid #838383;
  border-radius: 22px;
  color: #848279;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-family: "HiraKakuStd", Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
  height: 44px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  position: relative;
  max-width: 150px;
  width: 100%;
  border-color: #f2f2f2;
  margin: 15px auto 0;
}
.m-modal-grid {
  padding-bottom: 20px;
}
.m-modal-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #EA91AA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 30px;
  flex-direction: column;
  padding-top: 30px;
  padding-bottom: 15px;
}
.m-modal-ttl {
  color: #fff;
  font-size: 28px;
  position: relative;
  margin-bottom: 10px;
  font-weight: bold;
}
.m-modal-ttl::after {
  content: '';
  width: 14px;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background-color: #fff;
  transform: translateX(-50%);
}
.m-modal-subttl {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.m-modal-pop {
  display: flex;
  font-size: 16px;
  margin-bottom: 5px;
  text-align: center;
  color: #EA91AA;
  font-weight: bold;
  align-items: center;
  justify-content: center;
}
.m-modal-pop::after,
.m-modal-pop::before {
  display: inline-block;
}
.m-modal-pop::before {
  content: "＼";
  margin-right: 6px;
}
.m-modal-pop::after {
  content: "／";
  margin-left: 6px;
}
.l-modal .l-btn-container {
  margin-bottom: 10px;
}

.m-modal-btn-list {
  margin: 0 auto 30px;
  max-width: 430px;
}
.m-modal-btn-list li + li {
  margin-top: 15px;
}
.m-modal-txt {
  font-size: 14px;
  margin: 10px auto;
  width: 430px;
}
.m-modal-note {
  font-size: 12px;
  margin: 0 auto;
  width: 430px;
}

.m-modal-cross {
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
}

.m-modal-cross span {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
}

.m-modal-cross span::before, .m-modal-cross span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 40px;
  background: #fff;
}

.m-modal-cross span::before {
  transform: translate(-50%,-50%) rotate(45deg);
}

.m-modal-cross span::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/*--------------------------------
 mobasoku
-------------------------------- */
.mobasoku_content_wrap {
  background-color: #FFF8F5;
}
.mobasoku_content_inner {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 50px 0;
}

.mobasoku_section h2 {
  font-size: 30px;
  text-align: center;
  position: relative;
  color: #8D6A39;
  margin-top: 100px;
  margin-bottom: 55px;
}
.mobasoku_section h2::before {
  position: absolute;
  content: "";
  height: 2px;
  width: 24px;
  background-color: #8D6A39;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
}
.mobasoku_section h4 {
  font-weight: bold;
  font-size: 14px;
}
.mobasoku_section p {
  font-size: 14px;
}
.mobasoku_section p img {
  max-width: 100%;
}
.mobasoku_section .m-note-btn p {
  background-color: #fff;
  margin-top: 30px;
  margin-bottom: 16px;
}
.mobasoku_area {
  display: none;
  text-align: center;
}
.mobasoku_area p {
  text-align: center;
  margin-bottom: 20px;
}
.mobasoku_area.is-show {
  display: block;
}
.mobasoku_area-mobasoku h3 {
  font-size: 26px;
  color: #8D6A39;
  text-align: center;
  margin-bottom: 20px;
}
.mobasoku_area-mobasoku .slick-dots li button:before {
  content: "";
  height: 10px;
  width: 10px;
  background-color: #fff;
  border: 1px solid #8D6A39;
  border-radius: 50%;
  opacity: 1;
}
.mobasoku_area-mobasoku .slick-dots li.slick-active button:before {
  content: "";
  height: 10px;
  width: 10px;
  background-color: #8D6A39;
  border: 1px solid #8D6A39;
  border-radius: 50%;
  opacity: 1;
}
.mobasoku_area-tujo h3 {
  font-size: 26px;
  color: #EA91AA;
  text-align: center;
  margin-bottom: 20px;
}
.mobasoku_area-tujo .slick-dots li button:before {
  content: "";
  height: 10px;
  width: 10px;
  background-color: #fff;
  border: 1px solid #EA91AA;
  border-radius: 50%;
}
.mobasoku_area-tujo .slick-dots li.slick-active button:before {
  content: "";
  height: 10px;
  width: 10px;
  background-color: #EA91AA;
  border: 1px solid #EA91AA;
  border-radius: 50%;
}
.mobasoku_slider .slick-slide {
  margin: 0 10px;
}
.mobasoku_slider .slick-dots {
  position: absolute;
  bottom: -43px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  z-index: 0;
}
.mobasoku_slider.slick-dotted.slick-slider {
  margin-bottom: 80px;
}
.mobasoku_slider .slick-slide img {
  margin: 0 auto;
  max-width: 100%;
}
.mobasoku_slider-mobasoku .mobasoku_prev-arrow {
  left: 30%;
}
.mobasoku_slider-mobasoku .mobasoku_next-arrow {
  right: 30%;
}
.mobasoku_slider-tujo .mobasoku_prev-arrow {
  left: 35%;
}
.mobasoku_slider-tujo .mobasoku_next-arrow {
  right: 35%;
}
.mobasoku_slide-arrow {
  position: absolute;
  bottom: -40px;
  z-index: 1;
  cursor: pointer;
}
.mobasoku_tabBtn {
  max-width: 900px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 auto;
  padding: 0 10px;
}
.mobasoku_tabBtn .mobasoku {
  max-width: 430px;
  width: 100%;
  height: 70px;
  background-color: #8D6A39;
  position: relative;
  cursor: pointer;
}
.mobasoku_tabBtn .mobasoku p {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  line-height: 1.1;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 26px;
  width: 100%;
}
.mobasoku_tabBtn .mobasoku p span {
  font-size: 20px;
  display: inline-block;
  position: relative;
}
.mobasoku_tabBtn .mobasoku p span::after, .mobasoku_tabBtn .mobasoku p span::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 1px;
  background-color: #ffF;
  top: 0%;
}
.mobasoku_tabBtn .mobasoku p span::after {
  right: -5%;
  transform: rotate(30deg);
}
.mobasoku_tabBtn .mobasoku p span::before {
  left: -5%;
  transform: rotate(-30deg);
}
.mobasoku_tabBtn .mobasoku.is-active {
  height: 90px;
}
.mobasoku_tabBtn .mobasoku:hover {
  opacity: 0.8;
}
.mobasoku_tabBtn .tujo {
  height: 70px;
  max-width: 430px;
  width: 100%;
  margin-left: 10px;
  background-color: #EA91AA;
  position: relative;
  cursor: pointer;
}
.mobasoku_tabBtn .tujo p {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  line-height: 1.1;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 26px;
  width: 100%;
}
.mobasoku_tabBtn .tujo p span {
  font-size: 20px;
}
.mobasoku_tabBtn .tujo.is-active {
  height: 90px;
}
.mobasoku_tabBtn .tujo:hover {
  opacity: 0.8;
}
.mobasoku_caution {
  padding: 0px 10px;
  text-align: left;
}
.mobasoku_caution p {
  text-align: left;
  margin: 0px;
}
.mobasoku_notes {
  text-align: left;
  margin: 0px;
  text-indent: -1em;
  padding-left: 1em;
}

.cashless .cashless-wrap .cashless-col-r .m-img{ 
max-width: 56%;
}

.mobasoku_area .mobasoku_area-mobasoku_caution{
  text-align: left;
}

/*--------------------------------
221101公開で追加
-------------------------------- */

.security-title{
  color:#ea91aa;
  background-color: #ea91aa;
  margin: 0 auto;
  max-width: 880px;
  padding: 30px 20px;
  text-align: center;
}
.security-title img{
  width: 55%;
}

.yellowbo{
  background: linear-gradient(transparent 60%, #FFFD95 60%);
}
.stitle_bold{
  font-weight: bold;
}
.security-col2{
  display: flex;
}
.security-col-txt{
  text-align: left;
  margin-left: 25px;
}
.l-section-security .security-col2 .m-note{
  text-align: left;
}
.security-col2_img{
  width: 55%;
}
.modal_button_size{
  width: 350px;
}

.btn-cv_num_cl{
  background: linear-gradient(0deg, rgba(255,188,208,1) 0%, rgba(225,97,136,1) 36%, rgba(224,95,134,1) 100%) !important;
}
.btn-cv-normal-modal{
  background: linear-gradient(180deg, #D0B185, #9F7C4C, #795C35) !important;
  box-shadow: 3px 4px 8px #8B5204 !important;
}
a.btn-cv.btn-cv-normal-modal.is-disable{
  background: #C3C3C3 !important;
  pointer-events: none;
  box-shadow: none !important;
}
.m-modal-pop.is-disable{
  color: #7D7D7D;
}
.m-modal-pop.is-disable::before {
  content: none;
}
.m-modal-pop.is-disable::after {
  content: none;
}


.mobasoku_slider_numle{
  position: absolute;
  top: 75%;
  left: 6.7%;
  font-size: 13px;
  padding: 0;
  margin: 0;
}
.mobasoku_slider_numle span{
  color: #EA91AA;
  border-bottom: solid 1px #EA91AA;
}
.mobasoku_slider_numle a{
  color: #262626;
}
.modal_numle {
  text-align: center;
  margin-bottom: 25px;
}
.modal_numle a{
  font-size: 16px;
  color: #EA91AA;
  border-bottom: solid 1px #EA91AA;
}
.m-modal-pop--bk {
  color: #333;
}

/*--------------------------------
221121公開で追加
-------------------------------- */

.m-modal-pop--bk::before,
.m-modal-pop--bk::after {
  content: none;
}
.m-modal-pop + .m-modal-pop {
  margin-top: 18px;
}
.m-modal-pop--brown {
  color: #8D6A39;
}
.m-modal--emphasis {
  font-weight: bold;
}